architecture: "x86_64"
creation_date: 1460474464
properties:
    architecture: "x86_64"
    description: "Cirros Devel (20150923)"
    os: "cirros"
    release: "devel"
templates:
    /var/lib/cloud/seed/nocloud/meta-data:
        when:
            - create
            - copy
        template: cloud-init-meta.tpl
        properties:
            default: '"user-meta": "not-defined"'
    /var/lib/cloud/seed/nocloud/user-data:
        when:
            - create
            - copy
        template: cloud-init-user.tpl
        properties:
            default: ""
    /var/lib/cloud/seed/nocloud/vendor-data:
        when:
            - create
            - copy
        template: cloud-init-vendor.tpl
        properties:
            default: "{}"
